usr/include/framecpp
#usr/lib/*/libframecpp*.a
#usr/lib/*/libframecpp*.so
usr/lib/*/libframecpp.a
usr/lib/*/libframecpp.so
usr/lib/*/libframecpp[0-9].a
usr/lib/*/libframecpp[0-9].so
usr/lib/*/libframecppcmn.a
usr/lib/*/libframecppcmn.so
usr/lib/*/pkgconfig/framecpp_common.pc
usr/lib/*/pkgconfig/framecpp[0-9].pc
usr/lib/*/pkgconfig/framecpp.pc
